//
//     Written by Emiliano Mocchiutti
//
#include "ccal2struct.h"
#define clcalol2 clcalol2_
extern "C" int clcalol2();
void cclosecalol2(char name[200]) {
  printf("\n Close rz file! \n\n");
  clcalol2();
  printf(" File saved in \n\n               %s \n\n",name);
};  
